Alle Tags
Katalog-Tag

#unicode-normalization

Alle Repositories im öffentlichen Register, die dieses Tag tragen — aus ihren GitHub-Topics oder den von ihren Paket-Registries veröffentlichten Schlagwörtern. Die Gesundheit wird nach derselben versionierten Methodik gemessen wie im übrigen Register.

3 Einträge
Getaggt als „unicode-normalization“Geordnet nach Gesundheitsindex
RubyGems
56MittelGesundheitsindex
janlelis/unicode-confusable
Unicode::Confusable.confusable? "ℜսᖯʏ", "Ruby"
Ruby★ 7922. Sept. 2026
MIT22. Sept. 2026 · Metriken 2.10.0
npm
53MittelGesundheitsindex
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/Monat13. Sept. 2026
MIT13. Sept. 2026 · Metriken 2.10.0
PyPI
35SchwachGesundheitsindex
mlodewijck/pyunormalize
Unicode normalization forms (NFC, NFD, NFKC, NFKD). A pure-Python implementation independent of Python’s core Unicode database, supporting version 17.0 of the Unicode Standard.
Python★ 9↓ 3.5M/Monat10. Sept. 2026
MIT10. Sept. 2026 · Metriken 2.10.0